Orthocare Admin - Bug #12310

For some assessments, when | add a 1-day duration, it shows today's date, while for others, it shows
tomorrow's date. Why is this happening?

01/15/2025 04:28 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 01/15/2025 05:23 PM - priyanka Sharma
- File clipboard-202501151721-nanm3.png added

- Description updated

#2 - 01/23/2025 01:03 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/23/2025 01:31 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/31/2025 11:55 AM - priyanka Sharma

- Status changed from Resolved to Closed
